.filter-table.workflow-table{
	border:2px solid #f6f4ef;
	padding:5px 10px;
}
#general-info .filter-table{
    width: 99%;
}
#general-info .filter-table tr td:first-child{
    font-weight: normal;
}
#general-info .filter-table .sub-two{
    font-weight: bold;
}
.color-tr{
        border:0;
}
.color-tr td{
        background:#f6f4ef;
		padding:5px 10px;
        border-right:1px solid #fff;
        vertical-align:top;
}
.color-tr td b {
  display: block;
  font-size: 12px !important;
  font-weight: bold;
  /*padding-left: 20px;*/
  white-space: normal;
}
.white-tr{
    border:0;
}
.white-tr td{
        background:#fff;
		padding:5px 10px;
        border-right:1px solid #f6f4ef;
        vertical-align:top;
}
.white-tr .ui-jqgrid td, .color-tr .ui-jqgrid td {
  background:none;
  border:none;
}
.colgroup{
	background:#CCD4E5;
	text-align:left;
	color:#000;
	font-size:1em;
	font-weight:bold;
}
.colgroup td, .colgroup th{
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
    border-right:1px solid #fff;
}

.btn-submit {
	background:url(../images/btn-tr.png) right 4px no-repeat;
	height:21px;
    color: #FFFFFF;
    display: block;
    font-size: 1.3em;
    left: -1px;
    margin-top: 0;
    padding: 3px 30px 3px 0;
    position: relative;
    width:99%;
	*width:auto;
}

.btn-submit:hover {
	background:url(../images/btn-tr-hover.png) right 4px no-repeat;
	height:21px;
    color: #EDFC06;
}

.workflow-btn-save{
	text-align:left;
}

.clear-line{
	position:relative;
	display:block;
	width:100%;
	margin:3px auto 0;
	padding:0;
	clear:both;
}
.text-p{
    font-weight:500;
    margin:0px;
    padding:0;
	white-space:normal;
	display:inline-block;
	width:auto;
	text-align:left;
	white-space:normal;
}
#portlet_WorkflowManagement_WAR_spuworkflowmanagement .central-unit > .contentPanel > form#form.validationForm{padding-top:15px;}
#portlet_WorkflowManagement_WAR_spuworkflowmanagement .central-unit > .contentPanel > form#form.validationForm table.task-table{margin-left:0;}
#assignment #details .filter-table td{padding:2px 4px;}
/*********************************************START PROCESS DEFINITION*************************************/
.proc-details .border {
    margin: 0.5em 0;
    width: 100%;
}
/*********************************************END PROCESS DEFINITION*************************************/

/*********************************************START STATES MAPPING*************************************/

.task-states-table {
    border:2px solid #f6f4ef;
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    font-size: 1.2em;
    margin-left: 0;
    padding: 5px;
    text-align: left
}

.task-states-table .colgroup {
    font-size: 1em;
}

.task-states-table td {
    vertical-align: top;
    white-space: normal;
    border-right:1px solid #fff;
    padding: 3px 5px;
}

.task-states-table .mapping-cell {
    padding: 0;
}

.task-states-table .transition {
    width: 26%;
}

.task-states-table .state {
    width: 21%;
}

.task-states-table .result {
}

.task-states-table .mapping-table {
    width: 100%;
}

.task-states-table .mapping-table .transition {
    width: 29%;
}

.task-states-table .mapping-table .state {
    width: 24%;
}

.task-states-table .mapping-table .result {
    width: 37%;
}

.task-states-table .mapping-table select {
    width: 100%;
}

#portlet_WorkflowManagement_WAR_spuworkflowmanagement div#tabs{
    width:99%!important;
    background:none !important;
    margin-left: 0 !important;
}
#contentPanel #tabs #process-definition.ui-tabs-panel #tasks.task-table{margin-left:0 !important; width:100%;}
.absolute-button{
    position: absolute;
    top:0;
    left:410px;
}
#portlet_WorkflowManagement_WAR_spuworkflowmanagement .ui-tabs .ui-jqgrid .ui-jqgrid-pager .ui-pg-button,
#portlet_WorkflowManagement_WAR_spuworkflowmanagement .ui-tabs .ui-jqgrid .ui-jqgrid-toppager .ui-pager-control .ui-pg-button {
  border:none !important
}

.filter-table input#portalVisibility{
    width:auto;
}
#general-info .filter-table {
    table-layout: fixed;
}
.users-workflow-manager{
    width:100%;
    height:auto;
    border:none;
    margin: 10px 0;
    padding: 0;
    background: #fff;
}
.users-workflow-manager tr td{
    padding: 0;
    border:none !important;
}
/*********************************************END STATES MAPPING*************************************/
/*============================================Start Version=========================================*/
/*============================================End version===========================================*/